{
  "verseBefore": "The kings of the earth take their stand together\n\\q and the rulers conspire together\n\\q against Yahweh and against his Messiah, saying,\n\\q",
  "verseAfter": "The kings of the earth take their stand together\n\\q and the rulers conspire together\n\\q against Yahweh and against his anointed,\n",
  "tags": [
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-05-25T16:28:31.737Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
